@charset "utf-8";
/*---------------------------------------------

 共通

-----------------------------------------------*/
.W_contents {
	border-radius: 4px;
	margin: 10px;
	border: 1px solid #ddd;
	background-color: #fff;
	position: absolute;
	padding: .2em;
	/* body 指定だと、jQuery UI のスタイル指定に負けるので、個別に指定する。*/
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
}
.modal_win {
	overflow: hidden;
	position: relative;
}
/*jQuery-UIのダイアログタイトルバー×ボタンのデザイン調整*/
.ui-dialog .ui-dialog-titlebar .ui-button.ui-dialog-titlebar-close .ui-button-text { padding: 0; }

.W_inner { padding: 20px; }
.W_inner .Wleftside { float: left; }
.W_inner .Wrightside { float: right; }
.W_inner p { margin: 0; }
.bt_Wclose {
	position: absolute;
	cursor: pointer;
	top: 7px;
	right: 7px;
	height: 20px;
	width: 20px;
}
#header_inner .bt_Wclose { top: 9px; }
.modal_win h1 {
	padding: .4em 1em;
	border-radius: 4px;
	position: relative;
	border: 1px solid #000;
	background-repeat: repeat-x;
	background-position: 50% 50% repeat-x;
	background-image: url(../images/title_bg.png);
	font-weight: bold;
	margin: 0;
	font-size: 14px;
}
ul#W_button {
	text-align: right;
	margin: 0;
	border: none;
	font-size: 0;
	clear: both;
}
ul#W_button li {
	margin-left: 10px;
	display: inline;
}
ul#W_button li:first-child { margin-left: 0; }
ul#W_button li.btleft { float: left; }
ul.error {
	color: #F00;
	margin: 0px 0px 10px;
	padding: 0px;
}
ul.error li {
	margin-bottom: 3px;
	list-style: none;
	text-align: center;
}
p.p_error {
	margin-bottom: 5px;
	color: #F00;
	text-align: center;
}
.W_section {
	clear: both;
	overflow: hidden;
}
/*---------------------------------------------

popアップ表示時

-----------------------------------------------*/

/*-----------テーブル-----------*/
.tb_Wdefault {
	width: 100%;
	border-top: 1px solid #A2A2A2;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #A2A2A2;
	margin-bottom: 8px;
}
.tb_Wdefault th, .tb_Wdefault td {
	border-top: none;
	border-right: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;
	border-left: none;
	padding: 3px 4px;
}
.tb_Wdefault thead {text-align: center;}
.tb_Wdefault thead th { width: auto; }
.tb_Wdefault th {
	background-color: #d7d7d7;	
	width: 80px;
}
.tb_Wdefault td { }
.tb_Wdefault td label { margin-right: 5px; }
.tb_Wdefault td ul {
	margin: 0;
	padding: 0;
}
.tb_Wdefault td li { margin-bottom: 3px; }
.tb_null {
	background-color: #fff !important;
	border: none !important;
}
/*----------------------*/


.tb_exp { margin: 0px }
.tb_exp th { text-align: left; }
.tb_exp td { padding: 3px 4px 6px; }
table.tb_sort { border-top: 3px solid #1c3ba0; }
/*-----------フォーム-----------*/

.W_inner select, .W_inner textarea, .W_inner input[type="text"] {
	padding: 3px 5px;
	margin: 0px 5px 0px 0px;
}
.W_inner input[type="radio"], .W_inner input[type="checkbox"] { margin-right: 5px; }
.widht_l { width: 350px; }
.widht_m { width: 240px; }
.widht_s { width: 130px; }
/*---------------------------------------------

 モーダルウィンドウ .modal_win

-----------------------------------------------*/
.modal_win { }
.modal_win h1 {
	color: #FFF;
	background-color: #1B3BA0;
}
.modal_win ul.ul_radio {
	overflow: hidden;
	padding: 10px;
	margin: 0 0 10px 0;
	border: 1px solid #A2A2A2;
}
.modal_win ul.ul_radio li {
	float: left;
	margin-right: 20px;
}
.modal_win ul.ul_check {
	padding: 0px;
	margin: 0 0 10px 0;
	border: 1px solid #A2A2A2;
}
.modal_win ul.ul_check li {
	padding: 10px;
	border-bottom: 1px solid #A2A2A2;
}
.modal_win ul.ul_check li:last-child { border: none; }
.modal_win ul.ul_check li p {
	display: block;
	margin-bottom: 10px;
}
.modal_win ul.ul_check li p:last-child { margin-bottom: 0; }
ul#W_button2 {
	margin: 15px auto 10px;
	padding: 0;
	text-align: center;
}
ul#W_button2 li {
	margin-left: 10px;
	display: inline-block;
}
/*---------------------------------------------

 生産時情報CSS#grade_win

-----------------------------------------------*/
#grade_win {
	background-color: #fffbd5;
	margin: 0 4px;
	width: 520px;
	border: 1px solid #ba0001;
	position: relative;
}
#grade_win .W_inner { padding: 8px 8px 0px; }
#grade_win thead th { background-color: #cecece; }
#grade_win tbody th {
	width: auto;
	padding: 2px;
	font-size: 11px;
}
#grade_win tbody td {
	background-color: #FFF;
	padding: 2px;
	font-size: 14px;
}
#grade_win .bt_Wclose {
	top: 0px;
	right: 0px;
	height: 17px;
	width: 17px;
}
#grade_win tbody td.td_grade_scl { padding: 0; }
#W_idp td.td_grade_scl div, #grade_win tbody td.td_grade_scl div {
	height: 2.3em;
	overflow-y: scroll;
	overflow-x: hidden;
}
#CarcheckW .pagination { overflow: hidden; }
#CarcheckW .left_page {
	float: left;
	margin-top: 3px;
}
#CarcheckW .right_page {
	float: right;
	margin-right: 19px;
	margin-bottom: 3px;
}
#CarcheckW .right_page ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: right;
	float: right;
}
.right_page li {
	display: inline;
	margin-left: 5px;
}
.right_page .average_price { float: right; }
.right_page .average_price img { float: left; }
.right_page .average_price p {
	float: left;
	color: #F00;
	margin: 4px 5px 4px 0;
}
/*---------------------------------------------

 標準装備緒元を自動入力

-----------------------------------------------*/
#CarcheckW { width: 923px; }
#CarcheckW .private_car, #CarcheckW .business_car {
	background-color: #DE0000;
	color: #FFF;
	font-weight: bold;
	padding: 3px 8px 5px;
	display: inline-block;
	margin-right: 5px;
}
#CarcheckW .private_car { background-color: #DE0000; }
#CarcheckW .business_car { background-color: #34854B; }
#CarcheckW .car_bt_g { padding: 0; }
#CarcheckW .car_bt_g a {
	color: #FFF;
	background-color: #999;
	padding: 3px 8px 5px;
	display: block;
	text-decoration: none;
}
#CarcheckW .business_car a:hover { background-color: #34854B; }
#CarcheckW .private_car a:hover { background-color: #DE0000; }
#CarcheckW .p_error { display: inline-block; }
/*---------------------------------------------

 会場選択

-----------------------------------------------*/
#venue_select {
	position: relative;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: 211px 17px;
	min-height: 500px;
}
#venue_select ul#W_button {
	right: 0px;
	bottom: 0px;
	position: absolute;
}
.area_box {
	padding: 5px;
	position: absolute;
	background-color: #FFF;
	width: 115px;
}
.area_box ul {
	margin: 5px 0;
	padding: 0px 5px 0px 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	width: 100px;
}
.area_box li { margin-bottom: 3px; }
.area_box input[type="checkbox"] { margin-right: 5px; }
#area_01 {
	top: 0px;
	left: 0px;
	border: 2px solid #F00;
}
#area_02 {
	top: 50px;
	left: 0px;
	border: 2px solid #F00;
}
#area_02 ul { height: 203px; }
#area_03 {
	top: 320px;
	left: 0px;
	border: 2px solid #38C78D;
}
#area_03 ul { height: 23px; }
#area_04 {
	top: 0px;
	right: 150px;
	border: 2px solid #0481A1;
}
#area_04 ul { height: 113px; }
#area_05 {
	top: 0px;
	left: 310px;
	border: 2px solid #47B133;
}
#area_05 ul { height: 131px; }
#area_06 {
	top: 0px;
	right: 0px;
	border: 2px solid #F6D382;
}
#area_06 ul { height: 398px; }
#area_07 {
	bottom: 40px;
	right: 150px;
	border: 2px solid #B50047;
}
#area_07 ul { height: 241px; }
#area_08 {
	bottom: -5px;
	left: 320px;
	border: 2px solid #EFD32A;
}
#area_08 ul { height: 203px; }
#area_09 {
	top: 20px;
	left: 170px;
	border: 2px solid #EB6C03;
}
#area_09 ul { height: 115px; }
#area_10 {
	bottom: 60px;
	left: 170px;
	border: 2px solid #0173BC;
}
#area_10 ul { height: 205px; }
ul#W_button {
	text-align: right;
	margin: 0;
	border: none;
	font-size: 0;
}
#grade_win ul#W_button { padding-bottom: 10px; }
#venue_selectul#W_button li {
	margin-left: 10px;
	display: inline;
}
/*---------------------------------------------

 施策・調整金額設定 

-----------------------------------------------*/
#W_policy { overflow: hidden; }
#W_policy .Wleftside { width: 49%; }
#W_policy .Wrightside { width: 49%; }
#W_policy th { text-align: left; }
#W_policy tfoot th {
	width: 60%;
	text-align: right;
}
#W_policy tfoot td { text-align: right; }
#W_policy .tb_Wdefault td.check_list {
	padding: 0px;
	margin: 0;
	vertical-align: top;
}
#W_policy td.check_list ul {
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0;
	padding: 7px;
}
#W_policy td.check_list li {
	padding: 3px 3px 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #CCC;
}
#W_policy td.check_list li:last-child { border-bottom: none; }
#W_policy td.check_list li:hover { background-color: #D8EAF8; }
#W_policy .Wleftside td.check_list li span { float: right; }
#W_policy .Wrightside li label { margin-right: 10px; }
#W_policy .Wrightside li > div {
	padding-left: 15px;
	margin-top: 5px;
}
#W_policy .Wrightside li > div input {
	width: 230px;
	margin-left: 5px;
}
#W_policy .Wrightside span { margin: 0 5px; }
#W_policy td.check_list.prev li { padding: 3px 3px 5px 25px; }
#W_policy td.check_list.prev li span.text_28b {
	text-align: right;
	width: 3em;
	display: inline-block;
}
#W_policy td.check_list.prev li.checkd {
	padding: 3px 3px 5px 25px;
	background-image: url(../../user/images/li_check.gif);
	background-repeat: no-repeat;
	background-position: left 19px;
}

.check_rowlist{
  margin: 0 0 10px;
  overflow: hidden;
}
.check_rowlist li{
  float: left;
  margin-right: 10px;
}
.check_rowlist li:last-child{
  margin-right: 0;
}
/*---------------------------------------------

 各種帳票出力

-----------------------------------------------*/
.tb_Wdefault td ul.ind_select {
	margin: 5px 0px 5px 10px;
	padding: 5px;
	border: 1px solid #A2A2A2;
}
.ind_select_car {
	overflow-y: scroll;
	overflow-x: hidden;
	height: 150px;
}
#contents_admin_filter {
	width: 350px;
	margin: 0 auto;
	padding: 10px 0;
}
/*---------------------------------------------

 事務局管理

-----------------------------------------------*/
.match_search, .partial_match_search { margin: 3px 0px 20px; }
.match_search input, .partial_match_search input { width: 85% }
#contents_admin_filter .match_search input { width: 150px; }
#contents_admin_filter .partial_match_search input { width: 340px; }
.checkbox_area {
	width: 100%;
	height: 280px;
	background: #FFF;
	border: 1px solid #A2A2A2;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0px 0px 20px;
}
.checkbox_area ul, .select_area ul, .half_checkbox_area ul {
	margin: 0;
	padding: 10px;
}
.checkbox_area li, .half_checkbox_area li { margin-bottom: 5px; }
.half_checkbox_area ul.ul_check { border-style: none; }
.select_area {
	width: 100%;
	margin-bottom: 20px;
	background: #FFF;
	border: 1px solid #A2A2A2;
}
.select_area li { margin-bottom: 15px; }
.half_checkbox_area {
	width: 31%;
	float: left;
	border: 1px solid #A2A2A2;
	margin: 0px 2% 20px 0px;
}
.half_checkbox_area ul.ul_check ul, .half_select_area ul.ul_check ul { padding: 5px 0 0px; }
.half_checkbox_area ul.ul_check ul li { padding: 5px; }
.W_Welfare .W_section dl.half_checkbox_area dd { height: 150px; }
.half_select_area {
	width: 48%;
	float: left;
	margin: 0px 2% 20px 0px;
}
.half_checkbox_area dt {
	background-color: #D7D7D7;
	text-align: center;
	padding: 3px 5px;
	font-weight: bold;
	border-bottom: 1px solid #A2A2A2;
}
.half_select_area dt {
	background-color: #D7D7D7;
	text-align: center;
	padding: 3px 5px;
	font-weight: bold;
	border-bottom: none;
	border-top: 1px solid #A2A2A2;
	border-right: 1px solid #A2A2A2;
	border-left: 1px solid #A2A2A2;
}
.half_checkbox_area dd {
	height: 230px;
	background: #FFF;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0;
}
.half_select_area dd, .half_select_area dd ul { margin: 0; }
.hca_end { margin-right: 0; }
/*---------------------------------------------

 店舗情報設定

-----------------------------------------------*/
#contents_shopinfo_setup { }
#contents_shopinfo_setup th { width: 120px; }
#contents_shopinfo_setup input[type="text"] { width: 300px; }
#contents_shopinfo_setup .shopcode input[type="text"] { width: 30px; }
.billing_detail_window {
	width: 360px;
	margin: 10px 10px 10px 3px;
	padding: 10px;
	background: #FFF;
	background: rgba(255,255,255,0.9);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#99ffffff', endColorstr='#99ffffff');
	border: 1px solid #A2A2A2;
	position: absolute;
	left: 110px;
	top: 46px;
}
.billing_detail_window dl { margin: 0; }
.billing_detail_window dt {
	width: 90px;
	float: left;
	margin-bottom: 10px;
}
.billing_detail_window dd {
	width: 260px;
	margin-left: 100px;
	margin-bottom: 10px;
}
/*---------------------------------------------

 利用者情報設定 および　事務局利用者情報設定

-----------------------------------------------*/
#contents_user_info_setup .W_inner { overflow: hidden; }
#contents_user_info_setup .leftSide {
	float: left;
	width: 500px;
}
#contents_user_info_setup .rightSide {
	float: right;
	width: 350px;
}
#contents_user_info_setup .id td span {
	font-weight: bold;
	padding-left: 20px;
}
#contents_user_info_setup .billing_name select { width: 370px; }
#contents_user_info_setup .no input { width: 100px; }
#contents_user_info_setup .post input, #contents_user_info_setup .mail_address input, #contents_user_info_setup .mail_address2 input { width: 360px; }
#contents_user_info_setup .user_namet input { width: 200px; }
#contents_user_info_setup .password td { padding: 10px 15px; }
#contents_user_info_setup .password p {
	margin-bottom: 10px;
	font-weight: bold;
}
#contents_user_info_setup .password p input {
	width: 170px;
	margin-left: 10px;
}
#contents_user_info_setup tr.function { height: 230px; }
#contents_user_info_setup .function td { vertical-align: top }
#contents_user_info_setup .function ul { width: 50%; }
#contents_user_info_setup .function ul, ul.td_cklist {
	padding: 10px;
	float: left
}
ul.td_cklist { width: 67%; }
ul.td_cklist:first-child { width: 33%; }
ul.td_cklist input {
	vertical-align: middle;
	margin-left: -20px;
}
ul.td_cklist li { padding-left: 20px; }
#contents_user_info_setup .function ul li, ul.td_cklist li { margin-bottom: 10px; }
#admin_user_info .button {
	position: absolute;
	left: 198px;
	top: 0px;
	width: 502px;
	margin-bottom: 3px;
}
.button a.bt_sort { float: right; }
#contents_admin_user_info {
	width: 720px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
}
#contents_admin_user_info table { width: 700px; }
#contents_admin_user_info table tbody td {
	-webkit-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	transition: background-color .1s linear;
}
#contents_admin_user_info table tbody tr.clickable:hover td {
	background: #ecf2fa;
	cursor: pointer;
}
.admin_user_code { width: 80px; }
.admin_user_name { width: 280px; }
.admin_user_invalid { width: 50px; }
.admin_user_function { width: 100px; }
.admin_user_date { width: 80px; }
.admin_group_shopcode { width: 110px; }
/*---------------------------------------------

 請求先設定

-----------------------------------------------*/
#contents_billing_setup { }
#contents_billing_setup input[type="text"] { width: 300px; }
#contents_billing_setup .no td { width: 100px; }
#contents_billing_setup .post input { width: 35px; }
#contents_billing_setup .tel input { width: 80px; }
#contents_billing_setup .tel input { width: 100px; }
#contents_billing_setup .person_in_honor input { width: 30px; }
/*---------------------------------------------

 値付けグループマスタ

-----------------------------------------------*/

#contents_admin_price_group { }
#admin_price_group .button {
	position: absolute;
	left: 198px;
	top: 0px;
	width: 315px;
	margin-bottom: 3px;
}
#admin_price_group table { width: 380px; }
#admin_price_group table tbody td {
	-webkit-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	transition: background-color .1s linear;
}
#admin_price_group table tbody tr.clickable:hover td {
	background: #ecf2fa;
	cursor: pointer;
}
.admin_group_name { width: 280px; }
.admin_group_delete { width: 80px; }
#admin_price_groupedit {
	position: relative;
	padding-top: 3px;
}
.price_group_edittable .group_name input { width: 300px; }
.price_group_edittable .group_headoffice input { width: 50px; }
#admin_price_groupedit .scroll_table { width: 510px; }
#admin_price_groupedit .button {
	position: absolute;
	left: 198px;
	top: 0px;
	width: 250px;
	margin-bottom: 3px;
}
.admin_group_shopcode { width: 110px; }
.admin_group_shopcode input { width: 100px; }
.admin_group_shopname { width: 300px; }
/*---------------------------------------------

  お知らせプレビュー

-----------------------------------------------*/
#contents_info_preview { }
#leftArea {
	width: 300px;
	margin: 0 auto;
}
#news .tab {
	height: 18px;
	width: 100%;
	margin: 0;
}
#news dl {
	border-top: 4px solid #1C3BA0;
	border-bottom: 2px solid #1C3BA0;
	border-left: 2px solid #1C3BA0;
	border-right: 2px solid #1C3BA0;
	height: 495px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
#news dl dt {
	color: #2142AE;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}
#news dl dt img {
	margin: 0 0 0 7px;
	vertical-align: -0.3em;
}
#news dl dt p {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0 0;
}
#leftArea #news dl dd {
	border-bottom: 1px dashed #B4B4B4;
	font-size: 12px;
	line-height: 1.2em;
	padding: 10px;
	margin: 0;
}
#leftArea #news dl dd:last-child {
	border-bottom: none;
	padding: 10px 10px 20px;
}
#news dd div { margin: 10px; }
.info_image_area {
	margin: 0px auto;
	display: table;
}
.info_image_area img { margin: 0px auto; }
.info_pdf_area img, .info_link_area img {
	margin-right: 5px;
	vertical-align: middle;
}
/*---------------------------------------------

  分布図

-----------------------------------------------*/
div.distribution_map { background-color: #efefef; }
div.pricechanges_map {
	background-color: #F5F5F5;
	text-align: center;
}
.pricechanges_map_thum {
	position: relative;
	padding: 0px;
	font-size: 6px;
	min-height: 150px;
}
.distribution_map_thum {
	position: relative;
	padding: 3px;
	font-size: 6px;
	min-height: 199px;
	background: url(../../common/images/noimage.png) no-repeat center center;
}
#Replyprice .pricechanges_map_thum { padding: 0; }
#Replyprice .icon_exp {
	top: 5px;
	right: 5px;
}
.icon_exp {
	position: absolute;
	top: 0px;
	right: 0px;
}
td.distribution_map { text-align: left; }
/*-----------tb_default基本テーブル-----------*/
.distribution_map table {
	border-top: 1px solid #A2A2A2;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #A2A2A2;
}
.distribution_map th, .distribution_map td {
	border-top: none;
	border-right: 1px solid #A2A2A2;
	border-bottom: 1px solid #A2A2A2;
	border-left: none;
	padding: 2px;
}
.distribution_map th {
	background-color: #D7D7D7;
	font-weight: normal;
}
.distribution_map thead th, .distribution_map th.th_blue {
	text-align: center;
	background-color: #b0d7f6;
	color: #000;
	font-weight: normal;
}
.distribution_map thead th.side_col { width: 24px; }
.distribution_map tfoot th {
	text-align: center;
	font-weight: normal;
	line-height: 1;
}
.distribution_map tbody th {
	background-color: #dfdfdf;
	text-align: right;
	font-weight: normal;
}
.distribution_map tbody td {
	text-align: center;
	vertical-align: middle;
	color: #316AC5;
	background-color: #FFF;
	height: 1.2em;
}
.graph_year .distribution_map tbody td { width: 58px; }
.graph_distance .distribution_map tbody td { width: 58px; }
.graph_points .distribution_map td { width: 66px; }
.graph_color .distribution_map td { width: 24px; }
.distribution_map tbody td.td_bgP {
	color: #FFF;
	background-color: #2FAA54;
}
.distribution_map tbody td.td_bg10 {
	color: #FFF;
	background-color: #ff0000;
}
.distribution_map tbody td.td_bg5 {
	color: #FFF;
	background-color: #ff7418;
}
.distribution_map tbody td.td_bg3 { background-color: #ffdc18; }
.distribution_map tbody td.td_bg1 {
	color: #FFF;
	background-color: #6a60ec;
}
.distribution_map tbody td.td_bg0 { background-color: #dfddff; }
.distribution_map ul {
	margin: 0px 0px 5px;
	padding: 0px;
}
.distribution_map li {
	display: inline;
	margin-bottom: 10px;
}
.distribution_map li img { margin-right: 5px; }
/*スクロールバー*/
.distribution_map thead th.d_map_arrow, .distribution_map tbody th.d_map_arrow {
	background-color: #FFF;
	width: 14px;
	text-align: center;
	vertical-align: middle;
}
.distribution_map thead th.d_map_harrow, .distribution_map tbody th.d_map_harrow {
	background-color: #FFF;
	width: 14px;
	text-align: center;
	vertical-align: middle;
	padding: 1px;
	height: 387px;
}
.distribution_map thead th.d_map_harrow div, .distribution_map tbody th.d_map_harrow div {
	height: 100%;
	min-height: 100%;
	position: relative;
}
.distribution_map thead th.d_map_harrow div a, .distribution_map tbody th.d_map_harrow div a, .distribution_map tbody th.d_map_harrow div p {
	position: absolute;
	left: 0;
}
.distribution_map tbody th.d_map_harrow div p {
	margin-top: -50px;
	top: 50%;
	padding: 0px 1px;
}
.distribution_map tbody th.d_map_harrow a.arrow_top { top: 0px; }
.distribution_map tbody th.d_map_harrow a.arrow_up { top: 16px; }
.distribution_map tbody th.d_map_harrow a.arrow_down { bottom: 16px; }
.distribution_map tbody th.d_map_harrow a.arrow_bottom { bottom: 0px; }
.distribution_map tfoot th.d_map_warrow {
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	height: 14px;
}
.distribution_map tfoot th.d_map_warrow > div { position: relative; }
.distribution_map tfoot th.d_map_warrow .right_arrow {
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
}
.distribution_map tfoot th.d_map_warrow .left_arrow {
	position: absolute;
	left: 0;
	top: 0;
	width: 32px;
}
.distribution_map tfoot th.d_map_warrow .right_arrow a {
	margin-left: 2px;
	float: left;
}
.distribution_map tfoot th.d_map_warrow .left_arrow a {
	margin-right: 2px;
	float: left;
}
.distribution_map tfoot th.d_map_warrow p {
	margin: 0 30px;
	text-align: center;
}
.W_Welfare .W_section dd {
	height: 100px;
	background: #FFF;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0;
}
/*---------------------------------------------

  車名選択

-----------------------------------------------*/
table.tb_carname { width: 341px; }
/*---------------------------------------------

  モ年デ並 

-----------------------------------------------*/
#model_dealer .half_checkbox_area { width: 48%; }
#model_dealer .half_checkbox_area dd { height: 200px; }
/*---------------------------------------------

  排気燃料 

-----------------------------------------------*/
#exhaust .half_checkbox_area { width: 48%; }
#exhaust .half_checkbox_area dd { height: 290px; }
/*---------------------------------------------

  自社値付けサマリー

-----------------------------------------------*/
.tb_summary_list td { vertical-align: top; }
.tb_summary_list th.th_modelyear { width: 40%; }
.tb_summary_list th.th_carname { width: 60%; }
.W_inner .select_shopcharge {
	width: 140px;
	float: left;
	height: 1.7em;
	margin: 0 5px 5px 0;
}
.W_inner .select_outlet {
	float: left;
	width: 140px;
}
.W_inner .select_outlet2 {
	width: 140px;
	height: 1.7em;
}
.W_inner .select_outlet3 {
	width: 110px;
	height: 1.7em;
	margin-top: 5px;
}
.select_shopname {
	width: 370px;
	height: 1.7em;
}
/*---------------------------------------------

  生産時情報詳細

-----------------------------------------------*/
#W_idp #result_item {
	overflow: hidden;
	margin-bottom: 8px;
}
#W_idp #result_item table th {
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	width: auto;
}
#W_idp .result_item_left {
	width: 280px;
	float: left;
}
#W_idp .result_item_left table {
	height: auto;
	margin-top: 0;
}
#W_idp .result_item_left td, #W_idp .result_item_right td { font-size: 12px; }
#W_idp .result_item_right {
	float: right;
	width: 600px;
}
#W_idp .product_list { height: 321px; }
.product_list {
	height: 322px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: -1px 0px 5px;
}
.product_list_h {
	overflow: hidden;
	margin: 0px 17px 0px 0px;
	position: relative;
	z-index: 10px;
}
.product_list_h table {
	margin-bottom: 0;
	border: 1px solid #A2A2A2;
}
.product_list .leftside, .product_list_h .leftside {
	margin-right: 10px;
	width: 437px;
	float: left;
}
.product_list_h thead th {
	background-color: #cfcfcf;
	width: 210px;
}
.product_list_h thead td, #W_idp .tb_default th {
	font-weight: bold;
	background-color: #d7d7d7;
}
.product_list_h thead th {
	text-align: center;
	font-weight: bold;
}
.product_list .rightside, .product_list_h .rightside {
	width: 420px;
	float: left;
}
.product_list table {
	margin-bottom: 0px;
	border-top-style: none;
}
.product_list th {
	width: 210px;
	text-align: left;
}
.product_list td { }
select.ins_claim { width: 310px }
#result_item .result_item_right td p.text_18b { padding: 0 5px; }
p.mid_late {
	text-indent: 2em;
	padding: 0 5px;
	font-size: 18px;
	font-weight: bold;
}
.W_inner p.mid_late {
	text-indent: 0;
	padding: 0 0.5em 0 0;
	text-align: right;
}
/*---------------------------------------------

  修復歴

-----------------------------------------------*/
.tb_repairs tbody th {
	font-weight: normal;
	text-align: left;
	width: 300px;
	background-color: #efefef;
}
.tb_repairs tbody td { text-align: center; }
#pricecarinfo #W_idp table th { font-size: 12px; }
/*---------------------------------------------

  修正履歴

-----------------------------------------------*/
#revision { width: 780px; }
#revision td:hover { cursor: default; }
/*---------------------------------------------

  装備情報

-----------------------------------------------*/
#gradedet { width: 900px; }
#gradedet th { width: 50%; }
#gradedet .W_inner { overflow: hidden; }
.left_table {
	width: 48%;
	float: left;
	margin-right: 1.2%;
}
.right_table {
	float: right;
	width: 49.8%;
}
/*---------------------------------------------

  回答価格詳細

-----------------------------------------------*/
#ap_details td, #ap_details th { padding: 4px 2px; }
#ap_details.W_contents { margin: 0; }
#ap_details .W_contents { margin: 0; }
#ap_details .W_inner { padding: 10px 0; }
#ap_details .W_inner > .row {
	width: 100%;
	position: relative;
}
#ap_details .W_contents { margin: 0; }
#ap_details.W_contents { margin: 0; }
.ab_bottom {
	position: absolute;
	bottom: 0;
	right: 0;
}
#ap_details td { text-align: right; }
#ap_details .scroll_tbody tr:hover td {
	cursor: default;
	background-color: #FFF;
}
#ap_details .scroll_tbody { margin: 0; }